phpECard 'index.php'include_path参数HP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193651 漏洞类型 未知
发布时间 2006-08-31 更新时间 2006-09-18
CVE编号 CVE-2006-4457 CNNVD-ID CNNVD-200608-531
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-531
|漏洞详情
phpECard2.1.4及早期版本的index.php脚本存在PHP远程文件包含漏洞,远程攻击者可借助include_path参数中的URL执行任意PHP代码。
|参考资料

来源:VUPEN
名称:ADV-2006-3411
链接:http://www.frsirt.com/english/advisories/2006/3411
来源:SECUNIA
名称:21676
链接:http://secunia.com/advisories/21676